OSTREE ADMIN POST-C(1)

NAME
ostree-admin-post-copy - Fix up sysroot after a (file based) copy

SYNOPSIS

ostree admin post-copy [OPTIONS...]

DESCRIPTION

Applies any fixes to a sysroot that are needed after having copyed it file by file. This includes enabling fs-verity to any files that lack it, which can happen if you copy a file.

OPTIONS

--sysroot="PATH"
    Path to the system to use rather than the current one.